Subject: IETF 66 technical tutorials (was [edu-team] updated version of the charter)

From: "Spencer Dawkins" <[email-masked]>
Date: Mon, 20 Mar 2006 07:25:22 -0600

OK, I'm an idiot. I sent a long post last Wednesday that answered a question 
and then changed topics, and haven't seen any followup to the changed 
topics. Now that we've done the Sunday tutorials (at least), we can think 
about IETF 66...

Thanks,

Spencer

> And, having typed this, I'm now thinking that it would be good for us to 
> request proposals for technical tutorials on
>
> - "Taking IPv6 into account in your IETF specification work" (this is 
> actually on the Int-Area agenda for IETF 65, presented by some chick named 
> Margaret Wasserman, with the following outline:
>   - Common errors that people have made
>   - How to properly take IPv6 into account,
> and I think it's likely that there are people who need to think about IPv6 
> outside the INT area :-)
>
> - the current state of end-to-end and NAT traversal (I wish Cullen wasn't 
> on the IESG, sometimes, but other people who are active in this area 
> include Jonathan Rosenberg, Dan Wing, and Francois Audet).
>
> - Internationalization (Harald Alvestrand or, in a splendid burst of 
> irony - John Klensin!)
>
> Not as part of the current round of charter discussions, but - has anyone 
> besides me looked at the way IEEE does "tutorials"? People are actually 
> expected to present "incoming" work at the tutorial level, in evening 
> sessions. For example, the IEEE 802.3 tutorials are available at 
> http://www.ieee802.org/3/tutorial/index.html. I don't know if this is 
> someplace we ought to go, but at least it does seem that other SDOs are OK 
> with presenting technical tutorials, at certain points in the process. (If 
> you reply to this part of my note, please put it in another thread, so we 
> don't drive Avri and Brian nuts as they prepare for discussions with IESG)
>
> Thanks,
>
> Spencer 

_______________________________________________
edu-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/edu-team